body {
	background-image: url(../img/fondosm.JPG);
	background-color: #0A0D52;
}
.Estilo1 {
	color: #CCCCCC;
	font-size: x-large;
}
.Estilo2 {
	color: #01004E;
	font-size: 12px;
}
.Estilo4 {
    color: #CCCCCC; 
    font-size: 16px; }
.Estilo5 {
	color: #01004E;
	font-size: 12px;
}
.Estilo6 {
	color: #01004E;
	font-size: 10px;
}
.Estilo7 {font-size: 12px}
a:link {
	color: #01004E;
	text-decoration: none;
}
a:visited {
	color: #01004E;
	text-decoration: none;
}
a:hover {
	color: #01004E;
	text-decoration: underline;
}
a:active {
	color: #01004E;
	text-decoration: none;
}
a {
	font-size: 10px;
}
